body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9rem;
    color: #000000;
    background-color: #FFFFFF;
}

a {
    color: #4570A5;
}

.header {
    background-color: #205493;
    color: #FFFFFF;
    padding: 0 10px 8px 10px;
    font-size: 3.0rem;
    text-shadow: 1px 1px 2px #000000;
}

.header p {
    font-size: 1.0rem;
    margin: -15px 0 0 4px;
}

h1, h2, h3, h4, h5, h6 {
    margin: 15px 0;
}

h1 {
    font-size: 1.8rem;
}

h2 {
    font-size: 1.4rem;
    border-bottom: 1px solid #D6D7D9;
    margin-top: 25px;
}

h3 {
    font-size: 1.2rem;
}

h4 {
    font-size: 0.9rem;
    border-bottom: 1px solid #D6D7D9;
    margin: 25px 0 5px 0;
    font-weight: bold;
}

li {
    margin-bottom: 5px;
}

.cendi-right {
    padding: 5px 15px 15px 15px;
    background-color: #F1F1F1;
}

.cendi-right li {
    margin: 0 0 20px -25px;
}

.btn-primary {
    background-color: #205493;
    border: 0;
    width: 100%;
    padding: 10px;
}

.cendi-breadcrumbs {
    margin: 15px 0 0 0;
    font-size: 0.8rem;
}

.cendi-members p:nth-child(2){
    margin: -5px 0 2px 0;
}

.cendi-members-right p:first-child {
    margin-top: 46px;
    border-top: 1px solid #D6D7D9;
    padding-top: 20px;
}

.cendi-site-map {
    min-height: 500px;
}

.cendi-footer {
    text-align: center;
    padding: 10px 0;
    border-top: 1px solid #F1F1F1;
}

.cendi-footer a {
    border-left: 1px solid #666666;
    padding: 0 15px;
    white-space: nowrap;
}

.cendi-footer a:first-child {
    border-color: #FFFFFF;
}

@media (max-width: 575px) {
    .cendi-site-map {
        min-height: 5px;
        background-color: #FFFFFF;
    }

    .cendi-members-right {
        background-color: #FFFFFF;
    }

    .cendi-members h2 {
        margin-top: 0;
        border-top: 25px solid #F1F1F1;
        padding-top: 35px;
    }

    .cendi-members h2.first {
        border-top: 0;
        margin-top: -30px;
    }

    .cendi-members-right:nth-child(2) {
        padding: 0;
        margin-top: -20px;
    }

    .cendi-members-right p:first-child {
        margin-top: -25px;
        border-top: 0;
    }

}